uuid: d3a3fb56-cb34-4c50-96ee-820bed0a6296
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_meta_tags
    - taxonomy.vocabulary.tags
  module:
    - metatag
id: taxonomy_term.tags.field_meta_tags
field_name: field_meta_tags
entity_type: taxonomy_term
bundle: tags
label: 'Meta tags'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: metatag
